a {
	color: #000000;
}

body {
	background-color: #ff0000;
	font-family: Verdana, sans-serif;
	font-size: 25px;
}

body, html {
	height: 100%;
}

.clear {
	clear: both;
}

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -1.5em;
	padding: 0 20px;
}

.footnote, .push {
	height: 1.5em;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.0em;
}

h5 {
	font-size: 0.6em;
}

h6 {
	font-size: 0.4em;
}

/* Banners */

.banner {
	display: table;
	line-height: 2em;
	margin: 0 auto;
	text-align: center;
}
	.banner p, .banner h1, .banner h2, .banner h3, .banner h4, .banner h5 , .banner h6 {
		display: none;
	}
	.banner .shown {
		display: block;
	}
	.banner.acknowledgment, .banner.footnote {
		line-height: 1.5em;
		margin: 0 10px;
	}
	.banner.acknowledgment {
		text-align: left;
	}
	.banner.footnote {
		float: right;
	}

.inline {
}
.inline .banner {
	display: inline;
	vertical-align: middle;
}
	.inline .banner .shown {
		display: inline;
	}
	.inline .counter {
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
		vertical-align: middle;
	}

#page-title {
	display: none;
}

/* Counters */

.counter {
	display: table;
	margin: 0 auto -20px;
	position: relative;
	z-index: -1;
}

.center-wrap {
	display: table;
	margin: 0 auto -20px;
	text-align: center;
}

ul.flipcounter {
	height: 103px;
}

ul.flipcounter li {
	background: url(../images/flipcounter-transp.png) no-repeat 0 0;
	display: block;
	float: left;
	height: 103px;
	text-indent: -5000px;
	width: 53px;
}

ul.flipcounter li.comma {
	background: url(../images/comma-transp.png) no-repeat 0 73px;
	display: block;
	float: left;
	height: 103px;
	width: 6px;
}

/* Locale Controls */

.hide {
	display: none;
}
#lang-controls {
	font-size: 0.6em;
	position: absolute;
	right: 20px;
	text-indent: -5000px;
	top: 15px;
}
	#lang-controls li {
		background-position: 0 0;
		background-repeat: no-repeat;
		cursor: pointer;
		height: 26px;
		position: relative;
		width: 32px;
	}
